+ Antworten
Ergebnis 1 bis 2 von 2

zu alte version von xwis

Eine Diskussion über zu alte version von xwis im Forum XWIS. Teil des C&C Classic-Bereichs; Ich habe ein problem. Immer wenn ich versuche comand and conquer renegade per xwis zu spielen kommt bei mir die ...

  1. #1
    Kriegsdienstverweigerer

    Registriert seit
    02.10.2010
    Beiträge
    1

    zu alte version von xwis

    Ich habe ein problem. Immer wenn ich versuche comand and conquer renegade per xwis zu spielen kommt bei mir die nachricht das meine xwis version zu alt ist. kann mir bitte jemand weiterhelfen

  2. #2
    Brigadegeneral
    Avatar von ScHmiDi
    Registriert seit
    02.12.2001
    Alter
    27
    Beiträge
    24.599
    Nick
    ScHmiDi.711
    Vllt. hilft dir unsere Renegade FAQ weiter: FAQ Renegade (altes Renegade)

    Irgendwann erkennst Du, dass deine Vergangenheit länger geworden ist als deine Zukunft.




+ Antworten

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •